name = "WTHIT Forge Edition"
filename = "wthit-1.20.1-forge-8.19.3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "2208567dea6c0951715d6c5bca16dcc9c6770da6"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 7290864
project-id = 455982
